<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">


    <!-- font-awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

    <!-- googleFonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Imperial+Script&family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">

    <!-- bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">



    <!-- swiper -->
    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css"/>

    <title>Suneha & Rahee</title>

    <style>

  *{
    font-family: 'Source Sans Pro', sans-serif;
  }

    body{
        background:url('media/prova/fragment.png');
    }


    h1 {
      font-family: 'Imperial Script', cursive;
    }

    /* scrollbar */
        body::-webkit-scrollbar {
      width: 10px;  
      height:10px;             /* width of the entire scrollbar */
    }

    body::-webkit-scrollbar-track {
      background: transparent;        /* color of the tracking area */
    }

    body::-webkit-scrollbar-thumb {
      background-color: black;    /* color of the scroll thumb */
      border-radius: 20px;       /* roundness of the scroll thumb */
      border: none;  /* creates padding around scroll thumb */
    }

    .title-section-font{
      font-family: 'Imperial Script', cursive;

    }

 
    nav a {
        font-family: 'Times New Roman', Times, serif;
        text-decoration:none;
        color:black;

    }

    nav a:first-child {
        margin-left:30px;
    }

    nav a:last-child {
        margin-right:30px;
    }

    nav a:hover {
        color:black;
    }

    #navbar {
      width:100vw;
      height:124px;
    }

    .navbar-collapse.show{
      background-color:rgba(255,255,255, 0.9) !important;
      border-radius:7px;
      width: 90%;

    }
    .navbar-collapse.collapsing{
      background-color:rgba(255,255,255, 0.9) !important;

    }

    .navbar-toggler {
      position: absolute;
      top:15px;

    }

    .flash-message{
      position:absolute;
      top:150px;
      left:43%;
      text-align:center;
      background-color:rgba(255,255,255,0.6);
      color:black;
      border:2px solid black;
      padding: 30px 40px;


    }

    .background-w {
      background-color:rgba(255,255,255, 0.9) !important;
      box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;


    }



    .pt-5rem {
        padding-top:5rem !important;

    }

    .p-section {
      padding-top:150px;
    }

    .mt-5rem {
      margin-top:5rem !important;
    }


    .w-45{
      width:45%;
    }

    .header {
        height:100vh;
        /* background-image:url('/img/fotointrasparenza.png'); */

        background-image:url('media/prova/fotosposi.png');

        /* background-image:url('/img/prova_transparent.png'); */
        background-repeat:no-repeat;
        background-position:top;
        background-size:contain;

    }

    #headerData {
      letter-spacing:2px;
      font-size:30px; 
      z-index:3;
    }





    #img-firenze{
      position:absolute;
      bottom:0px;
    }

    #containerCountdown{
      position:absolute;
      bottom:-150px;
    }

    .h-150 {
      height:150px;
    }

    .h-80 {
      height:80px;
      width:80px;
    }



    /* carosello */

    .swiper-initialized{
      width:100% !important;
      /* width:1300px !important; */
      /* height:400px !important; */
    }

    .swiper-slide {

      /* height:480px; */
      height:100% !important;
    }

    .swiper {
      height:95%!important;
  /* width: 800px; */
  /* height: 300px; */
    } 

    .swiper-pagination-bullet{
      background:grey;
      width:20px;
      height:20px;
      cursor:default;

    }

    .swiper-pagination-bullet:hover{
      cursor:default;
    }



    #when-where img {
      height: 300px;
    }

    .rotate90 {
      transform: rotateZ(-90deg);
    }



    /* .icon-travel-hotel{
      width:40px !important;
      height:40px !important;
    } */



    /* accordion */
    .accordion-item, .accordion-button { 
      background-color:rgba(255,255,255, 0.6) !important;
    }

    .accordion-button:focus, .accordion-button:active {
      color:black;
      box-shadow:none;
    }

    .accordion-button{
      background-color:transparent !important;
    }

    .accordion-button:not(.collapsed){
      color:black;
      background-color:transparent;
    }

    .accordion-collapse.show{
      background-color:transparent;
    }

    .accordion-button:not(.collapsed)::after {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}



/* form */

.w-20{
  width:20%;
}


.btn-outline-custom {
  background-color: rgba(56,69,69,0.8);
  color:white;
  width:35%;
  padding:0 10px;
}

.btn-outline-custom:hover{
  background-color:black;
  background-color: rgba(56,69,69,1);
  color:white;
  
}

.btn-outline-custom:focus{
  box-shadow:none;
}



.bg-form {
  background-color: rgba(255,255,255, 0.6) !important;
}

.form-check-input:checked[type=radio]{
  background-image:none;
  background-color:black !important;
}

.form-check-input:checked[type=radio]:focus, .form-check-input:checked[type=radio]:active, .form-check-input:checked[type=radio]:focus-visible, input:focus {
  box-shadow:none !important;
}


.form-check-input:checked {
    background-color: black;
    border-color: black;
    color:black;
}

.form-control, .form-select {
  background-color: rgba(255,255,255,0.2) !important;
}

.form-control:focus, .form-select:focus  {
  border-color:black;
  box-shadow:none;
}

.form-check-input:focus {
    border-color:black;
}


/* media queries  */

@media screen and (max-width: 420px){

  .nav-link {
    font-size:20px;
  }

  #containerCountdown{
      bottom:-220px;
    }

  .mx-sm-0 {
    margin-top:0px !important;
    margin-bottom:0px !important;
  }

  #our-story{
    padding-top:150px!important;
  }

  #when-where img {
      height: 240px;
      width:300px;
    }

  .container-icon {
    justify-content:center !important;
    padding-top:20px;
    padding-bottom:20px;
  }

  .btn-outline-custom {
  width:50%;
}



.w-sm-100 {
  width:100% !important;
}

.p-sm-form {
  padding:2rem !important;
}

.p-sm-section {
  padding-top: 85px;
}

.swiper-pagination{
  display:none;
}

.icon-travel-hotel{
      width:40px !important;
      height:40px !important;
    }

#form-container{
  width:100%!important;
  
}

#form {
  padding-top:20px;
  padding-bottom:20px;
  padding-left:0 !important;
  padding-right:0 !important;
}

}


@media screen and (max-width: 1200px){
  nav li a {
    font-size:30px;
  }
  
  .header {
          
          background-position:center;
          background-size:cover;
  
      }
}


@media screen and (max-width: 1290px){
  #navbar{
    height:80px;
  }
  .nav-item {
    font-size:12px;
  }
  
  .header {
          
          background-position:center;
          background-size:cover;
  
      }
}



/* modifiche */


@media screen and (min-width: 992px){
  a, p, span, strong, #accordionPanelsStayOpenExample .accordion-body, #accordionPanelsStayOpenExample button, em, label {
    font-size:20px;
  }

  #navbar a {
    font-size: 19px;
    margin-left:15px;
    margin-right:15px;
  }
  
  
  #img-firenze {
    width:50%;
  }
  
  #headerData{
    font-size:1.8rem;
    
  }
  
  
  .swiper-slide {
    height:400px !important;
  }
  
  
  .icon-travel-hotel{
    width:80px !important;
    height:80px !important;
    /* margin-right:60px; */
    margin-top:6px;
  }



}


@media screen and (min-width:1200px) and (max-width:1330px) {
  #navbar a {
    font-size: 15px;
  }

}


@media screen and (min-width:1200px) and (max-width:1294px) {

  #navbar {
    height:160px;
  }
}






  



    </style>


</head>
<body>

<div id="navbar" class="fixed-top">
  <h1 class="text-center pt-4 fixed-top">Suneha & Rahee</h1>
      
  <nav class="navbar navbar-expand-xl navbar-light bg-transparent fixed-top  pt-5rem position-relative">
    <div class="container-fluid justify-content-start pb-1 px-0">
        <button class="navbar-toggler ms-2" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
       </button>
       <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mx-auto mb-2 mb-lg-0 text-center">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">HOME</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#our-story">OUR STORY</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#when-where">WHEN & WHERE</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#travel">TRAVEL & HOTEL</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#florence">FLORENCE</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#weddingList">WEDDING LIST</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#covid19">COVID19</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#faqs">FAQs</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#rsvp">RSVP</a>
          </li>
  
        </ul>
      </div>
    </div>
  </nav>  

</div>

<!-- @if (session('message'))

    <div class="flash-message text-center">
        {{ session('message') }}
    </div>

@endif -->




<!-- sezione header -->

<div class="container header">
    <div class="row h-100">
        <div class="col-12 d-flex justify-content-center align-items-end">
        <div class="position-absolute my-auto h-100 d-flex justify-content-center align-items-center text-center">
            <p id="headerData" class="lead h1">MAY 12-13, 2022 <br> 
                        FLORENCE, ITALY
            </p>       
        </div>
            <img id="img-firenze" class="img-fluid" src="media/prova/firenze.png" alt=""> 
            <!-- sezione countdown -->
            
            <div class="container mb-3" id="containerCountdown">
                            <div class="row">
                                <div class="col-6 col-md-3 mb-3 d-flex justify-content-center align-items-end mt-4 mx-sm-0">
                                    <div class="text-center">
                                        <p id="giorniMancanti" class="h1"></p>
                                        <p class="lead text-secondary">Days</p>
                                    </div>
                                </div>
                                <div class="col-6 col-md-3 mb-3 d-flex justify-content-center mt-4 mx-sm-0">
                                    <div class="text-center">
                                        <p id="oreMancanti" class="h1"></p>
                                        <p class="lead text-secondary">Hours</p>
                                    </div>
                                </div>
                                <div class="col-6 col-md-3 mb-3 d-flex justify-content-center mt-4 mx-sm-0">
                                    <div class="text-center">
                                        <p id="minutiMancanti" class="h1"></p>
                                        <p class="lead text-secondary">Mins</p>
                                    </div>
                                </div>
                                <div class="col-6 col-md-3 mb-3 d-flex justify-content-center mt-4 mx-sm-0">
                                    <div class="text-center">
                                        <p id="secondiMancanti" class="h1"></p>
                                        <p class="lead text-secondary">Secs</p>
                                    </div>
                                </div>
                          
                            </div>
                </div>
        
         <!-- fine sezione countdown -->
        </div>
      </div>  
    </div>

   
    
    
    

<!-- sezione carosello -->

<div id="our-story" class="container mt-5 p-section">
  <div class="row">
    <div class="col-12 col-md-6 justify-content-center mx-auto text-center mb-3">
      <p class="h1 title-section-font">Our Story</p>

    </div>
  </div>
</div>


  <div class="container-fluid">
    <div class="row">
      <div class="col-12 col-md-10 d-flex mx-auto ">
  
         <!-- Slider main container -->
            <div class="swiper mb-3" id="carousel">
              <!-- Additional required wrapper -->
              <div class="swiper-wrapper" >
                <!-- Slides -->
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-13.jpg" alt=""></div>
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-66.jpg" alt=""></div>
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-31.jpg" alt=""></div>
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-43.jpg" alt=""></div>
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-11.jpg" alt=""></div>
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-20.jpg" alt=""></div>
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-48.jpg" alt=""></div>
                <!-- <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-76.jpg" alt=""></div> -->
                <div class="swiper-slide"><img class="img-fluid" src="media/carousel/R-60.jpg" alt=""></div>
  
                
              </div>
              <!-- If we need pagination -->
              <div class="swiper-pagination"></div>
  
              <!-- If we need navigation buttons -->
              <!-- <div class="swiper-button-prev"></div>
              <div class="swiper-button-next"></div> -->
  
            </div>

      </div>
    </div>


  

  <div class="row mt-3">
    <div class="col-12 col-md-8 d-flex justify-content-center mx-auto text-center">
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Atque, ipsa quisquam! Possimus cupiditate sed cumque ipsam, deserunt veniam nobis quisquam delectus dolorem perspiciatis voluptas commodi quibusdam maxime veritatis quis exercitationem hic doloribus! Commodi ex sint laudantium enim amet ea eligendi? Nihil amet libero eaque totam, accusantium, dolore tempora aut maxime cumque temporibus dolorum odio! Architecto saepe eum harum, maxime sunt non optio veritatis? Autem eum quo officia eligendi quia neque nemo debitis dolorum perferendis culpa qui ea quis, dicta est</p>
    </div>

  </div>




</div>



<!-- sezione when-where -->

<div id="when-where" class="container mb-3 p-section p-sm-section">
      <div class="row">
          <div class="col-12 col-md-6 justify-content-center mx-auto text-center mb-3">
            <p class="h1 title-section-font">When & Where</p>

          </div>
          </div>

        <div class="row mx-auto">
          <div class="col-12 col-md-4  mx-auto px-3 text-center">
            <img src="media/whenWhere/sangheet-Copia.jpeg" alt="" class="img-fluid mt-4">
            <p class="mt-2">THE SANGHEET – BENVENUTI A FIRENZE!</p>
            <a href="https://www.google.com/maps/place/Grand+Hotel+Baglioni/@43.7747917,11.250885,19z/data=!4m8!3m7!1s0x132a56a9ca3e2655:0x1e9475ae9a66ddbe!5m2!4m1!1i2!8m2!3d43.77464!4d11.2507652" class="text-black fw-bold" target="_blank">B-Roof – Grand Hotel Baglioni!</a>

            <p class="mt-4">FROM 6pm TO 11pm <br>
                            DRESS CODE: Summer Italian chic <br> (both Indian and Western outfit encouraged)
            </p>

        </div>
          <div class="col-12 col-md-4 mx-auto px-3 text-center">
          <img src="media/whenWhere/ceremony-Copia.jpg" alt="" class="img-fluid mt-4">
          <p class="mt-2">THE WEDDING CEREMONY</p>
            <a href="https://www.google.com/maps/place/Villa+Corsini+a+Mezzomonte/@43.7134359,11.2652454,16.75z/data=!4m5!3m4!1s0x132a521f1267f615:0x3a1c468f51f73183!8m2!3d43.7135313!4d11.2639135" class="text-black fw-bold" target="_blank">Villa Corsini a Mezzomonte</a>

            <p class="mt-4">Baraat will start at 9.30am <br>
                            Buffet lunch to follow <br>
                            Pickup shuttle will be provided from 1pm. Details to follow <br>
                            DRESS CODE: Traditional Indian outfit
            </p>
                  
          </div>
          <div class="col-12 col-md-4 mx-auto px-3 text-center">
                <img src="media/whenWhere/reception.jpg" alt="" class="img-fluid mt-4">
                <p class="mt-2">THE RECEPTION</p>
                <a href="https://www.google.com/maps/place/Villa+Corsini+a+Mezzomonte/@43.7134359,11.2652454,16.75z/data=!4m5!3m4!1s0x132a521f1267f615:0x3a1c468f51f73183!8m2!3d43.7135313!4d11.2639135" class="text-black fw-bold" target="_blank">Villa Corsini a Mezzomonte</a>

                  <p class="mt-4">Cocktail hour from 6pm <br>
                                  Dinner and dancing to follow <br>
                                  Pickup shuttle will be provided from 11pm. Details to follow <br>
                                  DRESS CODE: Black tie
                  </p>

          </div>
        </div>
</div>


<!-- sezione travel & hotel  -->

<div id="travel"class="container p-section p-sm-section">
<div class="col-12 col-md-6 justify-content-center mx-auto text-center mb-3">
      <p class="h1 title-section-font">Travel & Hotel</p>

    </div>
  <div class="row">
    <div class="col-12 col-md-10 d-flex justify-content-center  mx-auto text-center">
      <p>Whether by plane, train or car, there are many options for getting to Florence. <br> 
      While flying directly into the Florence airport is the simplest option, it may not be the most cost effective. The train system makes it easy to get to Florence from any major Italian airport. 
      </p>
    </div>   
  </div>

  <div class="row mt-4 justify-content-center">
    <div class="col-12 col-md-3 d-flex justify-content-end align-items-start container-icon">
      <!-- <img class="img-fluid icon-travel-hotel" src="/img/icon/AEREO.png" alt=""> -->
        <i class="fas fa-plane fs-4 rotate90"></i>
    </div>
    <div class="col-12 col-md-7">
      <p class="mb-3 fw-bold">FLIGHT</p>
      <a href="https://www.google.it/maps/place/Aeroporto+Amerigo+Vespucci/@43.8074648,11.2019884,14.42z/data=!4m5!3m4!1s0x132a5700d9c8c257:0xf212e4766dd926b2!8m2!3d43.8086534!4d11.2012247" target="_blank" class="text-black fw-bold">Florence Airport, Peretola (FLR)</a>
      <p>Option 1: Fly into the Florence airport</p>
    </div>
  </div>
</div>


<div class="container">
<div class="row mt-4 justify-content-center">
    <div class="col-12 col-md-3 d-flex justify-content-end align-items-start container-icon">
    <!-- <img class="img-fluid icon-travel-hotel" src="/img/icon/TRENO.png" alt=""> -->


    <i class="fas fa-subway fs-4"></i>   
   </div>
    <div class="col-12 col-md-7">
      <p class="mb-3 fw-bold">TRAINS INTO FLORENCE</p>

      <p>Option 2: Fly into <a class="text-black fw-bold" href="https://www.adr.it/fiumicino" target="_blank">Rome Fco</a> , <a class="text-black fw-bold" href="https://www.milanomalpensa-airport.com/it/" target="_blank">Milan MXP</a> 
        , or <a class="text-black fw-bold" href="https://www.veneziaairport.it/" target="_blank">Venice VCE</a> (these airports are much larger than the airport in Florence and may have significantly less expensive flights).
        Then take a train into the station at <a class="text-black fw-bold" href="https://www.google.com/maps/place/Stazione+Ferroviaria+Firenze+Santa+Maria+Novella/@43.7746152,11.24481,16z/data=!4m12!1m6!3m5!1s0x132a56a975219361:0x85e5747949866eb2!2sBasilica+di+Santa+Maria+Novella!8m2!3d43.7746346!4d11.2493859!3m4!1s0x0:0x2763ff8b4437381c!8m2!3d43.7762596!4d11.2484655" target="_blank">Florence Santa Maria Novella</a>.
         Note that the station is sometimes shortened to ‘Firenze SMN’.
        Typical train times / costs from the following popular destinations are: <br>
        Milan / 2 hours / €50 <br>
        Venice / 2.5 hours / €45 <br>
        Rome / 1.5 - 3.5 hours / €25-40 <br>
        and can be booked from <a class="text-black fw-bold" href="https://www.italotreno.it/en" target="_blank">ITALO TRENO</a> or <a class="text-black fw-bold" href="https://www.trenitalia.com/en.html" target="_blank">TRENITALIA</a>
  </p>
    </div>
  </div>
</div>
</div>

<div class="container">
<div class="row mt-4 justify-content-center">
    <div class="col-12 col-md-3 d-flex justify-content-end align-items-start container-icon">
    <!-- <img class="img-fluid icon-travel-hotel" src="/img/icon/MACCHINA.png" alt=""> -->
    <i class="fas fa-taxi fs-4"></i>
   </div>
    <div class="col-12 col-md-7">
      <p class="mb-3 fw-bold">TAXI, TRAM/BUS</p>
      <p>
      The tram service is the cheapest and most convenient, running from 5 am to midnight (Sunday to Thursday) and until 1.30 am on Fridays and Saturdays. Departure are around every six minutes, tickets cost €1.50, and it takes 20 minutes to arrive at the train station in Florence. Buy tickets from the The Volainbus shuttle service picks up outside arrivals. With departures every 30 minutes, 7 days a week, it will take you to Florence’s <a class="text-black fw-bold" href="https://www.google.it/maps/search/firenze+autostazione/@43.7755756,11.2461717,17.81z" target="_blank">BUSITALIA Bus Station</a> in 20 - 25 minutes. A one-way ticket costs €6, and you can purchase at the airport and on board. From the bus station, you're a two minute walk from Santa Maria Novella train station.

      With an official airport taxi it's a fixed fee from the airport to downtown Florence: €22 during the day, €25 from 10 pm - 6 am, and €24 on national holidays. There's also a supplement of €1 per piece of luggage, something which is quite a standard charge from Italian taxis. Travel time is 15-20 minutes. <br>

      Find more <a class="text-black fw-bold" href="https://www.aeroporto.firenze.it/en/the-passengers/transport.html" target="_blank">here</a>
  </p>
    </div>
  </div>
</div>
</div>


<div class="container">
<div class="row mt-4 justify-content-center">
    <div class="col-12 col-md-3 d-flex justify-content-end align-items-start container-icon">
    <!-- <img class="img-fluid icon-travel-hotel" src="/img/icon/NOTE.png" alt=""> -->
    <i class="fas fa-walking fs-4"></i>  
   </div>
    <div class="col-12 col-md-7">
      <p class="mb-3 fw-bold">FLORENCE, THE OPEN AIR MUSEUM</p>

      <p>
            Save for a taxi or bus ride to / from the train station, there’s little need to take public or private transport in Florence.
            As you’re only ever really 15-30 minutes walk from one side of the compact historical centre to the other, it means you can discover the city largely on foot.
            Do remember that Florence is an open-air museum of a city, with streets lined by Medieval and Renaissance architecture alongside 20th century Italian flourishes, and walking around really is the best way to uncover it.
            Comfortable shoes are therefore a good idea during the day! 
       </p>
    </div>
  </div>
</div>
</div>


<div class="container">
<div class="row mt-4 justify-content-center">
    <div class="col-12 col-md-3 d-flex justify-content-end align-items-start container-icon">
    <!-- <img class="img-fluid icon-travel-hotel" src="/img/icon/HOTEL.png" alt=""> -->


    <i class="fas fa-hotel fs-4"></i> 
    </div>
    <div class="col-12 col-md-7">
      <p class="mb-3 fw-bold">HOTEL</p>

      <p>
          Florence offers many hospitality options available for all price points, however these hotels has been blocked off for your convenience and will offer transportation to and from the wedding venue. 
          Here there's a selection of hotel we recommend in the area, please book directly with the discount code "RAHEE&SUNEHA": <br>
        </p>
        <div class="mt-3 mb-3">
          <a class="text-black fw-bold" href="https://www.hotelbaglioni.it/it" target="_blank">HOTEL BAGLIONI </a> <br>
          <a class="text-black fw-bold" href="https://www.hotelambasciatori.net/" target="_blank">HOTEL AMBASCIATORI</a> <br>
           <!-- <a class="text-black fw-bold" href="">HOTEL ...</a> <br>
           <a class="text-black fw-bold" href="">HOTEL ...</a> <br>
           <a class="text-black fw-bold" href="">HOTEL ...</a> -->

        </div>
    </div>
  </div>
</div>
</div>



<!-- sezione florence -->

<div id="florence"class="container p-section p-sm-section">
        <div class="row">
          <div class="col-12 col-md-6 justify-content-center mx-auto text-center mb-3">
                <p class="h1 title-section-font">Florence</p>
          </div>

        </div>

          <div class="row align-items-center justify-content-center mb-3">
          <div class="col-12 col-md-3 d-flex justify-content-center align-items-center mb-3">
            <img class="img-fluid rounded " src="media/florence/firenze.jpeg" alt="">
          </div>
          <div class="col-12 col-md-7  ms-0">
          <p>Florence is considered by many as the gateway into the rolling Tuscan hills.  While it features famous sites like the Ponte Vecchio, the Duomo and the Uffizi Gallery, we recommend exploring all Florence has to offer by bike or by walking, given the multiple "zones" the city employs to restrict traffic. If you’re looking to get away from the tourist traps and dig into classic Italian culture, this is the city for you.</p>
            <p>What to do:</p>
          </div>
        </div>

          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/Le-Gallerie-degli-Uffizi.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">UFFIZI GALLERY</p>
            <p>This gorgeous 16th-century building in Piazza della Signoria is home to the most impressive collection of Renaissance art on the planet. </p>
            </div>
          </div>

          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/DAVID.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">SEE THE DAVID STATUE AT FLORENCE ACCADEMIA</p>
            <p>An absolutely essential stop on any trip to Florence.</p>
            </div>
          </div>

          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/sunset-piazzale-michelangelo.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">PIAZZALE MICHELANGELO VIEW</p>
            <p>From this 19th-century piazza, you will get a breathtaking view of the city. <br>
            Come for sunset, and bring your own picnic or grab some wine and snacks at one of the local shops.</p>
            </div>
          </div>

          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/duomo-firenze.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">EXPLORE THE DUOMO</p>
            <p>This Gothic church is one of the most iconic sites of the site. Bring your camera and give yourself plenty of time to explore and dig into the history.</p>
            </div>
          </div>

          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/Ponte-Vecchio.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">WALK ACROSS PONTE VECCHIO</p>
            <p>This medieval bridge, now adorned with love locks, is the only bridge to World War II and actually the very oldest stone bridge in all of Europe. <br> It’s become an icon of this city and it’s a must-see for any visitor.</p>
            </div>
          </div>

          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/PIZZA.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">GO ON A FOOD TOUR</p>
            <p>Italian food is far more than just pasta and pizza. <br> In fact, each region has its own one-of-a-kind specialties that you’ll rarely see elsewhere.</p>
            </div>
          </div>

          <!-- <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">OUR FAVOURITES</p>
            <p>... <br>
              ... <br>
              ...</p>
            </div>
          </div> -->


          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/WINETASTING.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">WINE TASTING</p>
            <p>At the gateway of Tuscany’s wine country, you’ll find amazing Chianti, along with unforgettable Brunello di Montalcino, and Vino Nobile di Montepulciano vintages.</p>
            </div>
          </div>


          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="media/florence/GELATO.jpeg" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">TASTE ALL THE GELATO</p>
            <p> Go to as many parlors as possible to personally track down the very best gelato in town.
            </p>
            </div>
          </div>


          <div class="row align-items-center justify-content-center mb-3">
            <div class="col-12 col-md-3 d-flex justify-content-center mb-2">
              <img class="img-fluid rounded " src="" alt="">
            </div>
            <div class="col-12 col-md-7 ms-0">
            <p class="mb-2 fw-bold">GUIDE</p>
            <p>
            Follow this guide and discover the most wonderful things to do in Florence! <br>
            13 Wonderful Things To Do in Florence — <a class="text-black fw-bold" href="https://www.alongdustyroads.com/posts/things-to-do-in-florence" target="_blank">ALONG DUSTY ROADS</a>
            </p>
            </div>
          </div>
   </div>




<!-- sezione wedding list -->

<div id="weddingList" class="container mb-3 p-section p-sm-section">
      <div class="row">
        <div class="col-12 col-md-10 justify-content-center mx-auto text-center mb-3">
            <p class="h1 title-section-font">Wedding List</p>
            <img class="img-fluid mt-3" src="media/prova/wedding_list_1.jpg" alt="">
            <p class="text-center mt-5">
                  We are so incredibly thankful for the effort you’ll be making to join us for our special day in Italy <br> and celebrating with you is the biggest gift we require. 
                  However, for friends and family who have expressed an interest, we have created a gift registry for your convenience
                <a class="text-black fw-bold" href="#">here</a>.
            </p>
      </div>

    </div>
 </div>

 


    <!-- sezione Covid 19 -->

    <div id="covid19" class="container mb-3 p-section p-sm-section">
        <div class="row">
          <div class="col-12 col-md-10 justify-content-center mx-auto mb-3">
              <p class="h1 title-section-font text-center">Covid 19</p>
              <p class="fw-bold text-center p-2 border border-dark rounded mt-3">
              The health and safety of our guests is of utmost importance to us. We are therefore requiring all guests to be vaccinated or to have tested negative for COVID-19 within 48 hours before the wedding.
               </p>

              <p class="mt-5">Family and friends, <br>
                  as everyone knows, international travel is a complex affair today, and we are writing to make very clear what regulations might exist for entry into the country. <br>
              </p>
                <strong>Regulations & entry/exit requirements</strong>
              <p>
            Let us first state that this is a complex and evolving matter. The below information is based on our earnest due diligence, but we can't guarantee the accuracy of this information and we recommend guests contact their airlines or embassies to ensure they know the latest rules.
             </p>
        <p>
          Before the specific entry/exit rules, we'd like to remind folks of a few critical items that are good housekeeping for any travel:
        </p>
        <p>
          -Please ensure your passport is valid and doesn't expire within 6 months of your arrival. <br>
        </p>
        <p>
          -Please confirm with your airlines what the mask requirements are for your flight. <br>
        </p>
        <p>
          -Please confirm that your flights are still standing (we have heard of some flights being canceled, and some without notifying all passengers).
        </p>
          <strong>Entry into Italy</strong>
          <p>Based on the Italian Foreign Ministry, there are several different categories of entry requirements. <br>  Please note that this entry requirements likely also apply through countries that you are transiting through (layover).</p>
        </p>
        <p>To get general information on current rules related to travel to/from Italy from your Country please take the survey <a class="text-black fw-bold" href="https://infocovid.viaggiaresicuri.it/returningtoitaly.html" target="_blank">here</a>.
        </p>
        
          <strong>Within Italy</strong> 
        <p>
         An EU or Italian Green Pass or (at least) double vaccine certificate is necessary to enter archaeological sites, gyms, theaters, indoor pools and the indoor sections of restaurants, bars and cafes. The Green Pass is also required for domestic flights, trains and some ferry services.
        </p>

        <strong>Departures from Italy</strong>
        <p>
        The United States currently requires all travelers, regardless of vaccination status, to present a negative COVID-19 test, taken within three calendar days of departure, or proof of recovery from the virus within the last 90 days, to their airlines prior to boarding. <br>

        Testing facilities are widespread in Italy - we'd recommend checking those at airports and pharmacies. <br>
        International airports that offer testing include <a href="https://www.adr.it/web/aeroporti-di-roma-en/test-areas-at-the-airport" target="_blank" class="text-black fw-bold">Rome Fiumicino</a>, <a href="https://www.milanomalpensa-airport.com/en/covid-faq/swab-medmxp" target="_blank" class="text-black fw-bold">Milan Malpensa</a>, <a href="https://www.veneziaairport.it/en/info-and-assistance/swab-test-covid-19.html" target="_blank" class="text-black fw-bold" >Venice</a>,  <a href="https://www.aeroporto.firenze.it/en/the-passengers/covid-19/swab-test-reservation.html" target="_blank" class="text-black fw-bold">Florence</a>, <a href="https://www.pisa-airport.com/en/the-passengers/covid-19/swab-test-reservation.html" target="_blank" class="text-black fw-bold">Pisa</a>, and more.
        </p>
        


      </div>

    
    </div>



    <!-- sezione faqs -->
    <div id="faqs" class="container mb-3 p-section p-sm-section">
<div class="row">
    <div class="col-12 col-md-6 justify-content-center mx-auto text-center mb-3">
      <p class="h1 title-section-font">Faqs</p>
     </div>
 </div>
 </div>



 <div class="row">

      <div class="col-12 col-md-10 justify-content-center mx-auto mt-3">
        <!-- accordion -->
                        <div class="accordion mb-3php" id="accordionPanelsStayOpenExample">
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="false" aria-controls="panelsStayOpen-collapseOne">
                      Will I require a car?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingOne">
                      <div class="accordion-body">
                      We recommend exploring all Florence has to offer by bike or by walking, given the multiple "zones" the city employs to restrict traffic.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                      What If I Need Help Finding Accommodation?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingTwo">
                      <div class="accordion-body">
                      We have listed some options for accommodation in Florence City center that should cover most requirements/budgets and which will be covered by shuttle service to and from the wedding venue. Feel free to seek accommodation outside of these should they not fit for you and your family. Should you need any further assistance please contact our wedding planners at bookings@ottoneweddings.com
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                      What will the weather be like?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseThree" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingThree">
                      <div class="accordion-body">
                      The temperatures are generally very comfortable. Despite being one of the wetter periods of the year, by May the rainy day normally becomes a rarity. The countryside is beautiful in the Spring – bright green fields dotted with colourful wildflowers. The days are beginning to lengthen, and in fact during the month of May one can expect about 10 hours of daylight. The average temperatures for this season are between 65° and 75°.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFour" aria-expanded="true" aria-controls="panelsStayOpen-collapseFour">
                      When Is The RSVP Deadline?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseFour" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFour">
                      <div class="accordion-body">
                      We kindly need your answer no later than 15th February 2022, please.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingFive">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFive" aria-expanded="true" aria-controls="panelsStayOpen-collapseFive">
                      How Can I Inform You Of Any Dietary Requirements?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseFive" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFive">
                      <div class="accordion-body">
                      Please indicate it on the RSVP form on this website.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingSix">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseSix" aria-expanded="true" aria-controls="panelsStayOpen-collapseSix">
                      Are Children Welcome?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseSix" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingSix">
                      <div class="accordion-body">
                      Yes, they are! Should you need a baby-sitting service please contact our planners at info@ottoneweddings.com
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingSeven">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseSeven" aria-expanded="true" aria-controls="panelsStayOpen-collapseSeven">
                      Do You Have A Wedding Registry?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseSeven" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingSeven">
                      <div class="accordion-body">
                      Please know that your presence at our wedding is present enough! However, for friends and family who wish to spoil us further, you will find our wedding registry on this website.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingEight">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseEight" aria-expanded="true" aria-controls="panelsStayOpen-collapseEight">
                      Who Do I Contact If I Have Any Further Questions?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseEight" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingEight">
                      <div class="accordion-body">
                      Our wedding planners via email at info@ottoneweddings.com
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h2 class="accordion-header" id="panelsStayOpen-headingNine">
                      <button class="accordion-button collapsed fw-bold" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseNine" aria-expanded="true" aria-controls="panelsStayOpen-collapseNine">
                      Will Transportation Be Provided Between To/From Hotels?
                      </button>
                    </h2>
                    <div id="panelsStayOpen-collapseNine" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingNine">
                      <div class="accordion-body">
                      Yes, we will take care of your transportation on the wedding day from a few pick-up points close to the hotels we have listed in this website.
                      </div>
                    </div>
                  </div>
                </div>
       

        </div>

    </div>


    <div class="container">
          <div class="row">
            <div class="col-12 col-md-10 justify-content-center mx-auto mt-4">
                      <p class="fw-bold text-center mt-4 mb-3 ">TIPS - FLORENCE ESSENTIALS</p>
                      <strong class="mt-3">Currency</strong>
                      <p>
                      Like much of Europe, Italy uses euros. Check with your bank before you go to see how conversion in foreign ATMs works and if there’s a charge for using your debit card. In most cases, you’ll find it’s a better rate than old fashion currency exchange offices.
                      </p>
                      <strong class="mt-3">Tips</strong>
                      <p>
                      There is no strict rule about tipping in Italy. Leaving a tip is a courteous gesture that shows the person who provided a service to you, that you appreciated their help. As such, leaving a tip is entirely up to you and, in many cases, it will not be expected, albeit appreciated.
                      </p>
                      <strong class="mt-3">Credit Cards and Banks</strong>
                      <p>
                      The majority of places accept credit and debit cards. Do keep cash on hand though for the occasional small business that is cash-only or has a credit card minimum. Unless you’re planning to be out of the city, you’re never far from an ATM so avoid carrying wads of cash.
                      </p>
                      <strong class="mt-3">Voltage</strong>
                      <p>
                      You will need a plug adapter for your electronics. These are easily available on amazon or in the airport if you do not have one. If you plan on bringing a hair straightener or curler, double check that it is either dual voltage or designed to operate using 230 volts, otherwise the fuse will blow and you will break your hair tool.
                      </p>
                      <strong class="mt-3">Safety</strong>
                      <p>
                      While Florence is one of the safest cities in the world, do be aware of the possibility of pickpocketing and petty theft.
                      </p>
                      <strong class="mt-3">Language</strong>
                      <p>
                      Italian is the official language and it’s good to know a few basics. You’ll find basic English is spoken in tourist areas but don’t expect fluency from everyone you run into.
                    </p>

                    <div class="mt-4">
                      <p class="fw-bold mb-3 ">Here are a few common phrases in Italian!</p>
                        <p><span class="fw-bold">Hello and Good-day (formal)</span> - “Buongiorno”</p>
                        <p><span class="fw-bold">Good evening</span> -  “Buonasera” (after 3pm in Florence)</p>
                        <p><span class="fw-bold">Good night</span> - “Buonanotte”</p>
                        <p><span class="fw-bold">Hello and Bye (casual)</span> - “Ciao” said like ‘chow.’</p>
                        <p><span class="fw-bold">Thank you</span> - “Grazie”</p>
                        <p><span class="fw-bold">Please</span> - “Per favore”</p>
                        <p><span class="fw-bold">You're welcome</span> - “Prego”</p>
                        <p><span class="fw-bold">Do you speak English?</span> - “Parla inglese”? (formal)</p>
                        <p><span class="fw-bold">I don’t understand</span> - “Non capisco”</p>
                        <p><span class="fw-bold">How much is it?</span> -  “Quanto costa?”</p>
                        <em class="mt-4">Florentine phrases to impress locals</em>
                        <p><span class="fw-bold">Cool!</span> -  “Ganzo!”</p>
                        <p><span class="fw-bold">I Like!</span> -  “Mi Garba!” or “Mi piace!”</p>
                        <em class="mt-4">Useful at the wedding events</em>
                        <p><span class="fw-bold">Cheers</span> -  “Cin cin!”</p>
                        <p><span class="fw-bold">Would you like to dance with me?</span> -  “Vuoi ballare con me?”</p>
                        <p><span class="fw-bold">What would you like to drink?</span> -  “Che cosa vuoi bere?”</p>
                        <p><span class="fw-bold">Let’s dance!</span> -  “Balliamo!”</p>
                        <p><span class="fw-bold">Congratulations to the newlyweds!</span> -  “Auguri agli sposi!”</p>

                    </div>
              </div>
          </div>

    </div>




    <!-- sezione rsvp -->

    <div id="rsvp" class="container mb-3 p-section p-sm-section">
        <div class="row">
            <div class="col-12 col-md-6 justify-content-center mx-auto text-center mb-3">
            <p class="h1 title-section-font">Rsvp</p>
            </div>
          </div>

    </div>



      <div class="container">
        <div class="row">
          <div class="col-12 col-md-6 justify-content-center mx-auto mb-3 text-center">
            <p>Please let us know if you can join us on our special day and provide us with any information on how we, alongside our fantastic team, can best take care of you during your stay (food intolerances, allergies or any further needs/preferences), before <span class="fw-bold">15th February 2022</span>.</p>
          </div>
        </div>
      </div>




      <div class="container-fluid mb-5" id="form-container" >
        <div class="row justify-content-center my-3">
            <div class="col-12 col-md-10">
                <form method="POST" action="{{route('form')}}" id="form" class="card bg-form p-5 p-sm-form shadow">
                  <!-- @csrf -->

                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-12 col-md-6">
                      
                            <label class="form-check-label fs-custom px-0 d-block fw-bold" for="name">
                                Name
                            </label>
                            <input type="text" id="name" name="name" class="w-100 form-control" required="">
                        
                      </div>
                      <div class="col-12 col-md-6">
                      
                            <label class="form-check-label fs-custom px-0 d-block fw-bold" for="lastname">
                                Last Name
                            </label>
                            <input type="text" id="lastname" name="lastname" class="w-100 form-control" required="">
                        
                      </div>

                    </div>

                    <div class="row mt-3">
                      <div class="col-12">   
                         <label class="form-check-label fs-custom px-0 d-block fw-bold" for="email">
                            Email
                          </label>
                         <input type="email" id="email" class="w-sm-100 form-control" name="email" required="">

                      </div>
                    </div>

                    <div class="row">
                      <div class="col-12">
                      <div class="d-md-flex justify-content-around">
                        <div class="form-check d-flex align-items-center mt-3">
                            <input class="form-check-input" type="radio" value="Jouyfull accepts" name="acceptWedding" id="acceptWedding1" checked="">
                            <label class="form-check-label fs-custom ms-3 mt-3 fw-bold" for="acceptWedding1">
                            Joyfully accepts
                            </label>
                        </div>
                        <div class="form-check d-flex align-items-center mt-3">
                            <input class="form-check-input" type="radio" value="Regretfully declines" name="acceptWedding" id="declines">
                            <label class="form-check-label fs-custom ms-3 mt-3 fw-bold" value="" for="declines">
                            Regretfully declines
                            </label>
                        </div>
                     </div>


                      </div>
                    </div>


                    <div class="row mt-3">
                      <div class="col-12">
                      <label class="form-check-label fs-custom px-0 d-block fw-bold" for="guest">
                            Additional guest(s) name(s)
                        </label>
                        <input type="text" id="guest" class="w-sm-100 form-control" name="guest">

                      </div>
                    </div>

                    <div class="row mt-3">
                      <div class="col-12 col-md-3">
                            <label class="form-check-label fs-custom px-0 d-block fw-bold" for="childrenNumber">
                                    Children
                                </label>
                            <select class="form-select" aria-label="Default select example" name="childrenNumber">
                                    <option selected>#</option>
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="3">4</option>
                                  </select>

                      </div>
                      <div class="col-12 col-md-9">
                          <label class="form-check-label fs-custom px-0 d-block fw-bold " for="childrenAge">
                                  Children's Age
                              </label>
                              <input type="text" id="children" class="form-control" name="childrenAge">

                      </div>
                   </div>

                    <div class="row mt-3">
                      <div class="col-12">
                      <div class="d-md-flex justify-content-around mt-4">
                        <div class="form-check d-flex align-items-center mt-3">
                            <input class="form-check-input" type="checkbox" value="Sangheet" name="sangheet" id="sangheet">
                            <label class="form-check-label fs-custom ms-3  fw-bold" for="sangheet">
                            The Sangheet
                            </label>
                        </div>
                        <div class="form-check d-flex align-items-center mt-3">
                            <input class="form-check-input" type="checkbox" value="Ceremony" name="ceremony" id="ceremony">
                            <label class="form-check-label fs-custom ms-3  fw-bold" for="ceremony">
                            The Ceremony
                            </label>
                        </div>
                        <div class="form-check d-flex align-items-center mt-3">
                            <input class="form-check-input" type="checkbox" value="Reception" name="reception" id="reception">
                            <label class="form-check-label fs-custom ms-3 fw-bold" for="reception">
                            The Reception
                            </label>
                        </div>
                    </div>

                   </div>
                    </div>

                    <div class="row">
                      <div class="col-12 mt-3">
                      <label class="form-check-label fs-custom px-0 d-block fw-bold" for="dietary">
                        Dietary restrictions
                        </label>
                        <input type="text" class="w-100 form-control" name="dietary">

                      </div>
                    </div>

                    <div class="row">
                      <div class="col-12 mt-3 mb-3">
                          <label class="form-check-label fs-custom px-0 d-block fw-bold" for="message">
                                Message
                            </label>
                            <textarea name="message" id="message" rows="7" class="form-control"></textarea>

                      </div>
                    </div>

                    <div class="row">
                      <div class="col-12 d-flex justify-content-center">
                      <button type="submit" class="btn btn-outline-custom fw-bold py-2 fw-bold">Send</button>
                      </div>
                    </div>



                  </div>

                    
                 </form>
            </div>
      
  


















    








<!-- bootstrap -->
<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>


<!-- javascript carosello -->
<script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>

<script>

  // navbar change color

document.addEventListener('scroll', function(){
    const navbar = document.querySelector('#navbar')
    if(window.scrollY > 200){
        navbar.classList.add('background-w')

        }
        else{
        navbar.classList.remove('background-w')

        }
    }
)


// navbar collapse after click

const navLinks = document.querySelectorAll('.nav-item')
const menuToggle = document.getElementById('navbarSupportedContent')
// const bsCollapse = new bootstrap.Collapse(menuToggle)
navLinks.forEach((l) => {
    l.addEventListener('click', () => { 
      menuToggle.classList.remove('show')
     })
})






//  carosello

function generateCarousel(){

// swiper js
const swiper = new Swiper('.swiper', {
    // Optional parameters
    direction: 'horizontal',
    loop: true,
    slidesPerView: 3,
    spaceBetween: 0,
  
  
    // Navigation arrows
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },

      // If we need pagination
    pagination: {
      el: '.swiper-pagination',
     clickable: true,
     dynamicBullets: true
     
    },


    // Navigation arrows
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },

    breakpoints: {
        300: {
        slidesPerView: 1,
          // spaceBetween: 10,
            
        },
        640: {
          slidesPerView: 1,
          // spaceBetween: 20,
        },
        768: {
          slidesPerView: 2,
          // spaceBetween: 40,
        },
        1024: {
          slidesPerView: 3,
          // spaceBetween: 50,
        },
      },
  
  });
}

generateCarousel()



// funzione countdown

function timeout() {
  // timer
  const final = new Date(2022, 04, 12);
  // const message = document.querySelector("#message");
  const giorniMancanti = document.querySelector("#giorniMancanti");
  const oreMancanti = document.querySelector("#oreMancanti");
  const minutiMancanti = document.querySelector("#minutiMancanti");
  const secondiMancanti = document.querySelector("#secondiMancanti");
  function timer() {
    const today = new Date();
    const diff = final - today;
    if (diff > 0) {
      const secondi = Math.floor((diff / 1000) % 60);
      const minuti = Math.floor((diff / (1000 * 60)) % 60);
      const ore = Math.floor((diff / (1000 * 60 * 60)) % 24);
      const giorni = Math.floor(diff / (1000 * 60 * 60 * 24));
      giorniMancanti.innerHTML = giorni < 10 ? "0" + giorni : giorni;
      oreMancanti.innerHTML = ore < 10 ? "0" + ore : ore;
      minutiMancanti.innerHTML = minuti < 10 ? "0" + minuti : minuti;
      secondiMancanti.innerHTML = secondi < 10 ? "0" + secondi : secondi;
    } else {
      // message.innerHTML = "Tempo scaduto!";
      giorniMancanti.innerHTML = "00";
      oreMancanti.innerHTML = "00";
      minutiMancanti.innerHTML = "00";
      secondiMancanti.innerHTML = "00";
    }
  }
  setInterval(timer, 1000);
};

timeout();




</script>


</script>
</body>
</html>